@charset "utf-8";

body { 
font : 80% Helvetica; 
background : #ccc; 
text-align : center; 
margin : 0; 
} 

.accessaid, h1 { 
font-size : x-large; 
overflow : hidden; 
} 

#header { 
background : url(./headerie.jpg); 
height : 120px; 
} 

#footer { 
background : url(./footerie.jpg); 
height : 60px; 
} 

#navbar ul { 
margin : 0; 
padding : 5px; 
list-style-type : none; 
text-align : center; 
background-color : #71b8d5; 
border-bottom : 1px solid #6f8c8f; 
} 

#navbar ul li { 
display : inline; 
} 

#navbar ul li a { 
text-decoration : none; 
padding : 0.2em 1em; 
color : #fff; 
background-color : #17a; 
} 

#navbar ul li a:hover { 
color : #fff; 
background-color : #000; 
}
 
#content {  
background : white; 
padding-top:40px;
padding-bottom:40px;
padding-right:40px;
padding-left:40px;
} 

h2 { 
font-size : large; 
color : #000; 
} 

h3 { 
font-size : medium; 
color : #000; 
} 
h4 { 
text-align : center; 
font-size : medium; 
color : #ff0000; 
} 

#container { 
position : relative; 
text-align : left; 
width : 906px; 
width : 900px; 
border : solid #036; 
border-width : 0 3px; 
margin : auto; 
} 

div.c4 { 
text-align : center; 
} 

img.c3 { 
border : 0; 
width : 88px; 
height : 31px; 
} 

img.c2 { 
border : 0; 
} 

img.c1 { 
float : right; 
margin : 10px 10px 10px 10px; 
width : 500px; 
height : 375px; 
} 
